uuid:
  -
    value: d8f21629-3e96-4480-bb1a-118a96e96077
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: cruising_around_the_greek_islands_sh_116738359_santorini_sunset_firostefani.jpg
uri:
  -
    value: 'public://2019-10/cruising_around_the_greek_islands_sh_116738359_santorini_sunset_firostefani_0.jpg'
    url: /sites/default/files/2019-10/cruising_around_the_greek_islands_sh_116738359_santorini_sunset_firostefani_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 253878
status:
  -
    value: true
created:
  -
    value: '2019-10-25T12:01:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T12:01:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
